<?xml version='1.0' encoding='utf-8'?>
            <?xml-stylesheet version='1.0' href='../../stylesheets/contact2html.xsl' type='text/xsl'?>
            <contactDataSet xmlns='http://lca.jrc.it/ILCD/Contact' xmlns:common='http://lca.jrc.it/ILCD/Common' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:schemaLocation='http://lca.jrc.it/ILCD/Contact ../../schemas/ILCD_ContactDataSet.xsd' version='1.1'>
              <contactInformation>
                <dataSetInformation>
                  <common:UUID>de0c5e18-bdc1-43d3-bfd4-abb2d5105bed</common:UUID>
                  <common:shortName xml:lang='de'>Grundfos Holding A/S</common:shortName>
                  <common:name xml:lang='de'>Grundfos Holding A/S</common:name>
                  <contactAddress xml:lang='de'>Poul Due Jensens Vej 7, 8850 Bjerringbro, Denmark</contactAddress>
                  <telephone>+45 87501400</telephone>
                  <telefax>+45 87501402</telefax>
                  <email>LCA_EPD@grundfos.com</email>
                  <WWWAddress>www.grundfos.com</WWWAddress>
                </dataSetInformation>
              </contactInformation>
              <administrativeInformation>
                <dataEntryBy>
                  <common:timeStamp>2024-03-21T15:28:34.7598655+01:00</common:timeStamp>
                </dataEntryBy>
                <publicationAndOwnership>
                  <common:dataSetVersion>00.05.000</common:dataSetVersion>
                </publicationAndOwnership>
              </administrativeInformation>
            </contactDataSet>
        